<!--
  Generated template for the BantuanPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="haldin-header" hideBackButton="true">
    <ion-buttons left>
      <button ion-button icon-only (click)="goBack()">
        <ion-icon name="arrow-back"></ion-icon>
      </button>
    </ion-buttons>
    <ion-title>
      <h3 style="margin-right: auto; margin-left: auto;">bantuan</h3>
    </ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
 <div class="align-center">
  <br>
    <img src="assets/images/logo-company.png" alt="noti-image" />
  <br>
  <p class="fn">Jika ada pertanyaan atau kendala terkait haldinfoods Apps, anda dapat menghubungi kami di alamat email dibawah ini : </p>
  <p class="fn">hello@haldinfoods.com</p>
  <br>
  </div>
</ion-content>
